a {font-family:'Mulish'}
li {font-family:'Mulish',sans-serif;font-size:13px;list-style-type:square;margin-left:10%;margin-right:10%}
.Qpip {font-family:'Mulish',sans-serif;color:#3a2930;font-weight:600;padding-top:40px}
.Qpip2 {font-family:'Mulish',sans-serif;color:#3a2930;font-weight:600}
.Apip1 {font-family:'Mulish',sans-serif;padding-left:18%;padding-top:20px}
.Apip2 {font-family:'Mulish',sans-serif;padding-left:18%}
.firstcharacterD {color:#612e21;float:left;font-family:Georgia;font-size:50px;line-height:50px;padding-top:0;padding-right:8px;padding-left:3px}
.firstcharacterA {color:#9c8e6b;float:left;font-family:Georgia;font-size:75px;line-height:60px;padding-top:4px;padding-right:8px;padding-left:3px}
.firstcharacterQ {color:#612e21;float:left;font-family:Georgia;font-size:75px;line-height:60px;padding-top:4px;padding-right:12px;padding-bottom:18px;padding-left:3px}
.Quotepip {margin-right:0;margin-left:15%;padding-right:0;padding-left:70px;margin-top:26px;background-image:url(https://www.skyscript.co.uk/im/2022/lquote.png);background-repeat:no-repeat;background-size:40px;background-position:14px 0}
.titlesub {font-size:44px;color:#612e21;opacity:1}
.cpip {width:100%;padding-left:18%}
@media (max-width:950px) {.cpip {width:100%;padding-left:0}.Quotepip {padding-left:50px;background-size:30px;background-position:14px 0}}